;for Traditional Chinese
;String File Version 1.32
;Last Update 2019/06/11

[common]
TabTitle=狀態
UpdateTitle=更新
AutoGetTitle=自動狀態檢查
FontName=新細明體

FontSize=10
WaitMessage=查詢中... 請稍候。
WebSettingTitle=Web 設定
ErrorMessage=嘗試取得資訊失敗。
ViewTitle=裝置設定
MfHeader=OK
HelpFile=opnetext.hlp
VersionTitle=公用程式版本
VersionButton=1
AppName=網路延伸套件


[StrTable0]
Model Name=機型名稱
Installed=已安裝
Status=狀態

[StrTable1]
Tray=進紙匣
TRAY1=進紙匣1
TRAY2=進紙匣2
TRAY2(LCF)=進紙匣2(LCF)
TRAY3=進紙匣3
TRAY3(LCF)=進紙匣3(LCF)
TRAY4=進紙匣4
TRAY5=進紙匣5
FRONTTRAY=前進紙匣
ENVELOPEFEEDER=信封進紙器
MPTRAY=多功能進紙匣
MANUAL=手動進紙
MPF=多功能進紙器
FeederOption=進紙選項
UNWINDER=展開器
CUTSHEETFEEDER=裁切送紙器
NOMOUNT=未安裝

AUTO=自動
ULTRALIGHT=超薄
LIGHT=薄
MEDIUMLIGHT=中等偏薄
MEDIUM=中等
MEDIUMHEAVY=中等偏厚
HEAVY=厚
ULTRAHEAVY=超厚
ULTRAHEAVY2=超厚 2
ULTRAHEAVY3=超厚 3
ULTRAHEAVY4=超厚 4
ULTRAHEAVY5=超厚 5

PLAIN=普通紙
LETTERHEAD=信箋紙
BOND=銅版紙
RECYCLED=再生紙
CARDSTOCK=卡片紙
ROUGH=草稿紙
LABELS=標籤紙
TRANSPARENCY=投影片

GLOSSY=光面紙
ENVELOPE=信封
GLOSSY1=光面紙
FILMS=影片

A3NOBI=A3NOBI
A3WIDE=A3WIDE
A4WIDE=A4WIDE
A4WIDELAND=A4WIDELAND
A3=A3
TABLOIDEXTRA=Tabloid Extra
TABLOID=Tabloid
LETTER=Letter
LETTERLONGEDGE=Letter 長邊進紙
EXECUTIVE=Executive
LEGAL=Legal
LEGAL14=Legal
LEGAL135=Legal13.5
LEGAL13=Legal13
A4=A4
A4LONGEDGE=A4 長邊進紙
A5=A5
A5LONGEDGE=A5 長邊進紙
A6=A6
B4=B4
B5=B5
B5LONGEDGE=B5 長邊進紙
COM10=COM-10
MONARCH=Monarch
DL=DL
C5=C5
C4=C4
COM9=COM-9
JPOST=明信片

POSTCARD=明信片

JPOSTD=厚明信片

ENVELOPE1=信封1
ENVELOPE2=信封2
ENVELOPE3=信封3
ENVELOPE4=信封4
CUSTOM=使用者自訂尺寸
ENVELOPECUSTOM=Envelope Free Size
INDEXCARD=索引卡
ENVELOPE5=Kakugata 2 gou
ENVELOPE6=Kakugata 3 gou
ENVELOPE7=Kakugata 8 gou
ENVELOPE8=Youkei 0 gou
ENVELOPE9=Nagagata #40
STATEMENT=Statement
C6=C6
SIXTEENK184X260=16K 184 x 260mm
SIXTEENK195X270=16K 195 x 270mm
ROC16K=16K 197 x 273mm
SIZE8K260X368=8K 260 x 368mm
SIZE8K270X390=8K 270 x 390mm
ROC8K=8K 273 x 394mm
SIXTEENK184X260LONGEDGE=16K 184 x 260mm 長邊進紙
SIXTEENK195X270LONGEDGE=16K 195 x 270mm 長邊進紙
ROC16KLONGEDGE=16K 197 x 273mm 長邊進紙
B6=B6
B6LONGEDGE=B6 長邊進紙
STATEMENTLONGEDGE=Statement 長邊進紙
B6HALF=B6 Half 
FOLIO=Folio

SIZE4X6IN=4 x 6in
SIZE5X7IN=5 x 7in
ENVELOPE13=Com-6 3/4
ENVELOPE14=A2信封
ENVELOPE15=A6信封
ENVELOPE16=A7信封
SIZE85X85INCH=8.5"SQ
SIZE4X6INCH=4 x 6in
SIZE5X7INCH=5 x 7in
USERTYPE1=使用者類型1
USERTYPE2=使用者類型2
USERTYPE3=使用者類型3
USERTYPE4=使用者類型4
USERTYPE5=使用者類型5
USERTYPE6=使用者類型6
USERTYPE7=使用者類型7
USERTYPE8=使用者類型8
USERTYPE9=使用者類型9
USERTYPE10=使用者類型10
USERTYPE11=使用者類型11
USERTYPE12=使用者類型12
USERTYPE13=使用者類型13
USERTYPE14=使用者類型14
USERTYPE15=使用者類型15
USERTYPE16=使用者類型16
USERTYPE17=使用者類型17
USERTYPE18=使用者類型18
USERTYPE19=使用者類型19
USERTYPE20=使用者類型20

InstalledTray=已安裝進紙匣
BLACK="黑色 "
CYAN="青綠色   "
MAGENTA=洋紅色

YELLOW="黃色 "
WHITE="白色 "
CLEAR="透明 "
Spot Color=專色
Toner Rest=剩餘碳粉量
Percent=%
Disk/Memory=磁碟/記憶體

Flash Memory=Flash 記憶體

Hard Disk=硬碟
Random Access Memory=RAM
SD Card=SD記憶卡
PJL Status=PJL 狀態
Job Limitation Mode=作業限制
OFF=關
TYPE1=僅適用加密的工作
TYPE2=僅限 ID 安全工作
TYPE3=僅限專用列印

$0 ($IP)=$0 ($IP)
Paper Size $0=紙張尺寸 $0
Media Type $1=紙張類型 $1
Media Weight $2=紙張厚度 $2
A5A6 Paper $4=A5A6紙張 $4
A5A6 Paper $5=A5A6紙張 $5
A5SEF/Oufuku Hagaki Paper $6=A5SEF/Oufuku Hagaki紙 $6
Other Size $7=其他尺寸 $7
A3 Paper $3=A3 紙張 $3
Legal14 Paper $3=Legal14 紙張 $3
Legal14 Paper $4=Legal14 紙張 $4
Size $4 MB=大小 $4 MB
Size $4 KB=大小 $4 KB
Used $5 %=已使用 $5 %
$0,Media Type : $1,Media Weight : $2=$0,紙張類型 : $1,紙張厚度 : $2
B7=B7 
B7LONGEDGE=B7 長邊進紙
B8=B8

[StrTable2]
DUPLEX=雙面列印器
ON=已安裝
OFF=已安裝
FINISHER=處理器
TRUE=已安裝
FALSE=未安裝
$1  Holes=$1  孔
0=已安裝
PUNCH=打孔
VARIABLE=PNCC3A
TWOHOLE=PNCC2A
FOURHOLE=PNCC4A
FOURHOLESWEDISH=PNCC4B

[StrTable4]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ENVELOPE4=Envelope A4
ULTRAHEAVY=超厚 1
LETTER=Letter 短邊

A4=A4 短邊
A5=A5 短邊
B5=B5 短邊
B6=B6 短邊
STATEMENT=Statement 短邊
SIXTEENK184X260=16K 184 x 260mm 短邊
SIXTEENK195X270=16K 195 x 270mm 短邊
ROC16K=16K 197 x 273mm 短邊
B7=B7 短邊

[StrTable7]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ULTRAHEAVY=超厚 1

[StrTable9]
A5=A5 短邊
